h2 {
	text-align: center;
}

.description, .keywords, .popular, .institution p {
	font-family: "Palatino Linotype", "Times New Roman", serif;
	font-size: 14px;
}



#introduction {
	float: left;
	width: 57%;
	border-right: 1px dotted #808080;
	padding-right: 10px;
}

#search_all {
	float: right;
	width: 39%;
	padding: 0 10px;
}

.institution {
	float: left;
	width: 31%;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	background-repeat: no-repeat;
	background-position: center top;
	border: 1px solid #C0C0C0;
	padding: 0 5px 5px 5px;
	margin-right: 4px;
	background-color: #FFFFFF;
}

.institution table td {
	font-size: 12px;
	vertical-align: top;
}

.institution table td.shelf {
	width: 30%;
}

.institution h5 {
	padding: 7px 0 0 0;
}

.institution p {
	margin-bottom: 0;
}

.institution a.viewLink {
	display: block;
	height: 90px;
}

.institution h3 {
	display: none;
}

#col_inst_selector li {
	width: 43.5%;
}

#search_all fieldset {
    border: none;
    padding: 0;
}

#search_all .t-autocomplete-menu ul {
    background-color: #F0F0F0;
    border: 1px solid #808080;
}

#search_all .t-autocomplete-menu li {
    color: #800000;
}